table tfoot tr td, table tbody tr td, table tr td {
    display: table-cell;
    line-height: 2.7rem;
}

table thead tr th, table tfoot tr th, table tbody tr th {
    display: table-cell;
    line-height: 0rem;
}

table {
  border-collapse: collapse;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
  border: none;
  margin-bottom: 35px;
}

.table th,
.table td {
  vertical-align: top;
  border-top: 1px solid transparent;
}

table thead {
  background: hsla(262, 52%, 44%, 1);
}

table thead tr th, table thead tr td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-size: 0.875rem;
    color: #f1f3ff;
    font-family: Raleway;
}

.table thead th {
  vertical-align: bottom;
}

.table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #dee2e6;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #dee2e6;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
  border: 0;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-primary, .table-primary > th, .table-primary > td {
    background-color: hsla(267, 100%, 98%, 1);
}

.table-primary th,
.table-primary td,
.table-primary thead th,
.table-primary tbody + tbody {
  border-color: hsla(272, 80%, 81%, 1);
}

.table-hover .table-primary:hover {
  background-color: hsla(272, 82%, 82%, 1);
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: hsla(272, 82%, 82%, 1);
}

.darkest.table-primary, .darkest.table-primary > th, .darkest.table-primary > td {
    background-color: hsla(237, 100%, 88%, 1);
}

.darkest.table-primary th,
.darkest.table-primary td,
.darkest.table-primary thead th,
.darkest.table-primary tbody + tbody {
  border-color: hsla(242, 80%, 71%, 1);
}

.table-hover .darkest.table-primary:hover {
  background-color: hsla(242, 82%, 72%, 1);
}

.table-hover .darkest.table-primary:hover > td,
.table-hover .darkest.table-primary:hover > th {
  background-color: hsla(242, 82%, 72%, 1);
}

.darker.table-primary, .darker.table-primary > th, .darker.table-primary > td {
    background-color: hsla(257, 100%, 96%, 1);
}

.darker.table-primary th,
.darker.table-primary td,
.darker.table-primary thead th,
.darker.table-primary tbody + tbody {
  border-color: hsla(262, 80%, 77%, 1);
}

.table-hover .darker.table-primary:hover {
  background-color: hsla(262, 82%, 78%, 1);
}

.table-hover .darker.table-primary:hover > td,
.table-hover .darker.table-primary:hover > th {
  background-color: hsla(262, 82%, 78%, 1);
}

.lighter.table-primary, .lighter.table-primary > th, .lighter.table-primary > td {
    background-color: hsla(277, 100%, 99%, 1);
}

.lighter.table-primary th,
.lighter.table-primary td,
.lighter.table-primary thead th,
.lighter.table-primary tbody + tbody {
  border-color: hsla(282, 80%, 90%, 1);
}

.table-hover .lighter.table-primary:hover {
  background-color: hsla(282, 82%, 88%, 1);
}

.table-hover .lighter.table-primary:hover > td,
.table-hover .lighter.table-primary:hover > th {
  background-color: hsla(282, 82%, 88%, 1);
}

.table-secondary, .table-secondary > th, .table-secondary > td {
    background-color: hsla(267, 100%, 94%, 1);
}

.table-secondary th,
.table-secondary td,
.table-secondary thead th,
.table-secondary tbody + tbody {
  border-color: hsla(272, 100%, 77%, 1);
}

.table-hover .table-secondary:hover {
  background-color: hsla(272, 80%, 78%, 1);
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: hsla(272, 80%, 78%, 1);
}

.darkest.table-secondary, .darkest.table-secondary > th, .darkest.table-secondary > td {
    background-color: hsla(247, 100%, 90%, 1);
}

.darkest.table-secondary th,
.darkest.table-secondary td,
.darkest.table-secondary thead th,
.darkest.table-secondary tbody + tbody {
  border-color: hsla(252, 80%, 73%, 1);
}

.table-hover .darkest.table-secondary:hover {
  background-color: hsla(252, 82%, 74%, 1);
}

.table-hover .darkest.table-secondary:hover > td,
.table-hover .darkest.table-secondary:hover > th {
  background-color: hsla(252, 82%, 74%, 1);
}

.darker.table-secondary, .darker.table-secondary > th, .darker.table-secondary > td {
    background-color: hsla(257, 100%, 93%, 1);
}

.darker.table-secondary th,
.darker.table-secondary td,
.darker.table-secondary thead th,
.darker.table-secondary tbody + tbody {
  border-color: hsla(262, 100%, 76%, 1);
}

.table-hover .darker.table-secondary:hover {
  background-color: hsla(262, 80%, 77%, 1);
}

.table-hover .darker.table-secondary:hover > td,
.table-hover .darker.table-secondary:hover > th {
  background-color: hsla(262, 80%, 77%, 1);
}

.lighter.table-secondary, .lighter.table-secondary > th, .lighter.table-secondary > td {
    background-color: hsla(277, 100%, 96%, 1);
}

.lighter.table-secondary th,
.lighter.table-secondary td,
.lighter.table-secondary thead th,
.lighter.table-secondary tbody + tbody {
  border-color: hsla(282, 100%, 87%, 1);
}

.table-hover .lighter.table-secondary:hover {
  background-color: hsla(282, 80%, 84%, 1);
}

.table-hover .lighter.table-secondary:hover > td,
.table-hover .lighter.table-secondary:hover > th {
  background-color: hsla(282, 80%, 84%, 1);
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #cde9ce;
}

.table-success th,
.table-success td,
.table-success thead th,
.table-success tbody + tbody {
  border-color: #a2d5a4;
}

.table-hover .table-success:hover {
  background-color: #bbe1bd;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #bbe1bd;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #e3c3e9;
}

.table-info th,
.table-info td,
.table-info thead th,
.table-info tbody + tbody {
  border-color: #cc8fd6;
}

.table-hover .table-info:hover {
  background-color: #dab0e2;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #dab0e2;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffe2b8;
}

.table-warning th,
.table-warning td,
.table-warning thead th,
.table-warning tbody + tbody {
  border-color: #ffc97a;
}

.table-hover .table-warning:hover {
  background-color: #ffd89f;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffd89f;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f8bfc1;
}

.table-danger th,
.table-danger td,
.table-danger thead th,
.table-danger tbody + tbody {
  border-color: #f1898d;
}

.table-hover .table-danger:hover {
  background-color: #f5a8ab;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #f5a8ab;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: white;
}

.table-light th,
.table-light td,
.table-light thead th,
.table-light tbody + tbody {
  border-color: white;
}

.table-hover .table-light:hover {
  background-color: #f2f2f2;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #f2f2f2;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #c1c1c1;
}

.table-dark th,
.table-dark td,
.table-dark thead th,
.table-dark tbody + tbody {
  border-color: #8c8c8c;
}

.table-hover .table-dark:hover {
  background-color: #b4b4b4;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #b4b4b4;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table .thead-dark th {
  color: #fff;
  background-color: #212121;
  border-color: #343434;
}

.table .thead-light th {
  color: #444;
  background-color: #eee;
  border-color: #dee2e6;
}

.table-dark {
  color: #fff;
  background-color: #212121;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
  border-color: #343434;
}

.table-dark.table-bordered {
  border: 0;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}

.table-dark.table-hover tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

@media (max-width: 575.98px) {
  .table-responsive-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-sm > .table-bordered {
    border: 0;
  }
}

@media (max-width: 767.98px) {
  .table-responsive-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-md > .table-bordered {
    border: 0;
  }
}

@media (max-width: 991.98px) {
  .table-responsive-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-lg > .table-bordered {
    border: 0;
  }
}

@media (max-width: 1199.98px) {
  .table-responsive-xl {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive-xl > .table-bordered {
    border: 0;
  }
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive > .table-bordered {
  border: 0;
}

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a:not(.btn) {
    text-decoration: underline;
  }
  abbr[title]::after {
    content: " (" attr(title) ")";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #bbb;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  @page {
    size: a3;
  }
  body {
    min-width: 992px !important;
  }
  .container {
    min-width: 992px !important;
  }
  .navbar {
    display: none;
  }
  .badge {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #dee2e6 !important;
  }
  .table-dark {
    color: inherit;
  }
  .table-dark th,
  .table-dark td,
  .table-dark thead th,
  .table-dark tbody + tbody {
    border-color: #dee2e6;
  }
  .table .thead-dark th {
    color: inherit;
    border-color: #dee2e6;
  }
}

.table-hover > tbody > tr,
.table-hover > tbody > tr > th,
.table-hover > tbody > tr > td {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

td {
    font-size: 1.25rem !important;
}

th {
	padding: 0rem !important;
	font-size: 1.1rem !important;
}

th.header {
	font-size: 1.22rem !important;
	padding: 1.8rem !important;
	padding-left: 0.7rem !important;
}

@media only screen and (max-width: 1500px){
	table tfoot tr td, table tbody tr td, table tr td {
	    display: table-cell;
	    line-height: 42px;
	}

	td {
	    font-size: 19px !important;
	}

	th {
		padding: 0vw !important;
		font-size: 28px !important;
	}

	th.header {
		font-size: 17px !important;
		padding: 26px !important;
		padding-left: 10px !important;
	}
}

@media only screen and (max-width: 1100px){
	table tfoot tr td, table tbody tr td, table tr td {
	    display: table-cell;
	    line-height: 32px;
	}

	td {
	    font-size: 18.5px !important;
	}

	th {
		padding: 0px !important;
		font-size: 24.5px !important;
	}

	th.header {
		font-size: 17.2px !important;
		padding: 23px !important;
		padding-left: 10.5px !important;
	}
}

@media only screen and (max-width: 800px){
	table tfoot tr td, table tbody tr td, table tr td {
	    display: table-cell;
	    line-height: 25px;
	}

	td {
	    font-size: 16px !important;
	}

	th {
		padding: 0vw !important;
		font-size: 18px !important;
	}

	th.header {
		font-size: 14.5px !important;
		padding: 19.5px !important;
		padding-left: 12px !important;
	}
}


@media only screen and (max-width: 500px){
	table tfoot tr td, table tbody tr td, table tr td {
	    display: table-cell;
	    line-height: 20.5px;
	}

	td {
	    font-size: 12px !important;
	}

	th {
		padding: 0px !important;
		font-size: 14px !important;
	}

	th.header {
		font-size: 12px !important;
		padding: 16px !important;
		padding-left: 10px !important;
	}
}


@media only screen and (max-width: 400px){
	table tfoot tr td, table tbody tr td, table tr td {
	    display: table-cell;
	    line-height: 4vw;
	}

	td {
	    font-size: 2.65vw !important;
	}

	th {
		padding: 0vw !important;
		font-size: 3.25vw !important;
	}

	th.header {
		font-size: 2.52vw !important;
		padding: 3.1vw !important;
		padding-left: 1.85vw !important;
	}
}

.ttitle {
	font-family: "raleway-bold" !important;
	color: #180079 !important;
}